[Overview][Resource strings][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'daemonapp' (#fcl)

# TDaemonController.Create

Create a new instance of the TDaemonController class

## Declaration

Source position: daemonapp.pp line 133

`public constructor TDaemonController.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the controller.

## Description

Create creates a new instance of the TDaemonController class. It should never be necessary to create a new instance manually, because the controllers are created by the global TDaemonApplication instance, and AOwner will be set to the global TDaemonApplication instance.

## See also

TDaemonApplication |  | Default descendent of CustomDaemonApplication
Destroy |  | Free a TDaemonController instance.